<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>200 lire</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="200_lire"/>
<meta name="wx_page_id" content="1060901"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="200 lire" id="wxsec1"><h1 class="pagetitle" id="wx1">200 lire</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_numismatica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_numismatica.png" wx:page_id="744569" id="wx4"><img src="/wit/Immagine:Stub_numismatica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Numismatica" title="Numismatica" wx:linktype="known" wx:pagename="Numismatica" wx:page_id="3055" id="wx7">numismatica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=200_lire&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div id="wx_toc"/>

<a id="Repubblica_italiana" name="Repubblica_italiana"/>
<wx:section level="2" title="Repubblica italiana" id="wxsec2"><h2 id="wx12">Repubblica italiana</h2>

<a id="Lavoro" name="Lavoro"/>
<wx:section level="3" title="Lavoro" id="wxsec7"><h3 id="wx13">Lavoro</h3>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx14"><a href="/wit/Immagine:200_lire.JPG" title="200 lire del 1978" wx:linktype="image" wx:pagename="Immagine:200_lire.JPG" wx:page_id="1101205" id="wx15"><img src="/wit/Immagine:200_lire.JPG" alt="200 lire del 1978" width="300" id="wx16"/></a> 

<div class="thumbcaption" id="wx17">
<p id="wx18">200 lire del 1978</p>
</div>
</div>

<p id="wx19"><br id="wx20"/>
</p>

<p id="wx21"><br id="wx22"/>
</p>

<p id="wx23"><br id="wx24"/>
</p>

<p id="wx25"><br id="wx26"/>
</p>

<p id="wx27"><br id="wx28"/>
</p>

<p id="wx29"><br id="wx30"/>
</p>

<p id="wx31"><br id="wx32"/>
</p>

<p id="wx33"><br id="wx34"/>
</p>

<p id="wx35"><br id="wx36"/>
</p>

<a id="Maria_Montessori_e_FAO" name="Maria_Montessori_e_FAO"/>
</wx:section><wx:section level="3" title="Maria Montessori e FAO" id="wxsec8"><h3 id="wx37">Maria Montessori e FAO</h3>

<a id="Villa_Lubin_e_FAO" name="Villa_Lubin_e_FAO"/>
</wx:section><wx:section level="3" title="Villa Lubin e FAO" id="wxsec9"><h3 id="wx38">Villa Lubin e FAO</h3>

<a id="Arsenale_Militare_Marittimo_di_Taranto" name="Arsenale_Militare_Marittimo_di_Taranto"/>
</wx:section><wx:section level="3" title="Arsenale Militare Marittimo di Taranto" id="wxsec10"><h3 id="wx39">Arsenale Militare Marittimo di Taranto</h3>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx40"><a href="/wit/Immagine:200_lire_taranto.jpg" title="200 lire commemorative Arsenale Militare Marittimo di Taranto" wx:linktype="image" wx:pagename="Immagine:200_lire_taranto.jpg" wx:page_id="1739646" id="wx41"><img src="/wit/Immagine:200_lire_taranto.jpg" alt="200 lire commemorative Arsenale Militare Marittimo di Taranto" width="300" id="wx42"/></a> 

<div class="thumbcaption" id="wx43">
<p id="wx44">200 lire commemorative Arsenale Militare Marittimo di Taranto</p>
</div>
</div>

<a id="Consiglio_di_stato" name="Consiglio_di_stato"/>
</wx:section><wx:section level="3" title="Consiglio di stato" id="wxsec11"><h3 id="wx45">Consiglio di stato</h3>

<a id="Esposizione_mondiale_di_filatelia_tematica" name="Esposizione_mondiale_di_filatelia_tematica"/>
</wx:section><wx:section level="3" title="Esposizione mondiale di filatelia tematica" id="wxsec12"><h3 id="wx46">Esposizione mondiale di filatelia tematica</h3>

<a id="Aeronautica_militare" name="Aeronautica_militare"/>
</wx:section><wx:section level="3" title="Aeronautica militare" id="wxsec13"><h3 id="wx47">Aeronautica militare</h3>

<a id="Carabinieri" name="Carabinieri"/>
</wx:section><wx:section level="3" title="Carabinieri" id="wxsec14"><h3 id="wx48">Carabinieri</h3>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx49"><a href="/wit/Immagine:200_lire_carabinieri.JPG" title="200 lire commemorative dell'arma dei carabinieri del 1994" wx:linktype="image" wx:pagename="Immagine:200_lire_carabinieri.JPG" id="wx50"><img src="/wit/Immagine:200_lire_carabinieri.JPG" alt="200 lire commemorative dell'arma dei carabinieri del 1994" width="150" id="wx51"/></a> 

<div class="thumbcaption" id="wx52">
<p id="wx53">200 lire commemorative dell'arma dei carabinieri del 1994</p>
</div>
</div>

<a id="Guardia_di_Finanza" name="Guardia_di_Finanza"/>
</wx:section><wx:section level="3" title="Guardia di Finanza" id="wxsec15"><h3 id="wx54">Guardia di Finanza</h3>

<a id="Lega_navale_italiana" name="Lega_navale_italiana"/>
</wx:section><wx:section level="3" title="Lega navale italiana" id="wxsec16"><h3 id="wx55">Lega navale italiana</h3>

<a id="Tutela_del_patrimonio_artistico_-_Carabinieri" name="Tutela_del_patrimonio_artistico_-_Carabinieri"/>
</wx:section><wx:section level="3" title="Tutela del patrimonio artistico - Carabinieri" id="wxsec17"><h3 id="wx56">Tutela del patrimonio artistico - Carabinieri</h3>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section></wx:section><wx:section level="2" title="Bibliografia" id="wxsec3"><h2 id="wx57">Bibliografia</h2>

<wx:template id="wx_t2" pagename="Template:Biblio_Lire_italiane" page_id="1062464"/>
<ul id="wx58">
<li id="wx59"><cite id="CITEREF" class="book" style="font-style:normal">Antonio Pagani. <i id="wx60">Monete italiane dall'invasione napoleonica ai giorni d'oggi (1796-1963)</i>. Milano,  Edizioni Ratto, 1962.</cite></li>

<li id="wx61"><cite id="CITEREF_1" class="book" style="font-style:normal">Alfa Edizioni. Catalogo Alfa delle Monete italiane e Regioni - 33° edizione 2008. <i id="wx62">Alfa Edizioni Torino</i>.</cite></li>

<li id="wx63">
<p id="wx64">Eupremio Montenegro: <i id="wx65">Manuale del collezionista di monete italiane</i>. edizioni Montenegro, Torino, 2007 <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8888894039" class="internal" id="wx66">ISBN 8888894039</a>.</p>
</li>

<li id="wx67">
<p id="wx68">Fabio Gigante: <i id="wx69">Monete italiane dal '700 ad oggi</i>. <i id="wx70">fil-art</i> edizioni numismatiche, 18<small id="wx71"><sup id="wx72">a</sup></small> ed., 2008, Varese. <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8890038969" class="internal" id="wx73">ISBN 8890038969</a>(<a href="http://www.gigante.it/cataloghi/italiane/indice.htm" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx74"/>)</p>
</li>
</ul>

<p id="wx75"><br id="wx76"/>
<wx:templateend start="wx_t2"/>
</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx77">Voci correlate</h2>

<ul id="wx78">
<li id="wx79"><a href="/wit/Lira_italiana" title="Lira italiana" wx:linktype="known" wx:pagename="Lira_italiana" wx:page_id="2681" id="wx80">Lira italiana</a></li>

<li id="wx81"><a href="/wit/Banca_d%27Italia" title="Banca d'Italia" wx:linktype="known" wx:pagename="Banca_d'Italia" wx:page_id="901419" id="wx82">Banca d'Italia</a></li>

<li id="wx83"><a href="/wit/Istituto_Poligrafico_e_Zecca_di_Stato" title="Istituto Poligrafico e Zecca di Stato" wx:linktype="known" wx:pagename="Istituto_Poligrafico_e_Zecca_di_Stato" wx:page_id="1166616" id="wx84">Istituto Poligrafico e Zecca di Stato</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec5"><h2 id="wx85">Altri progetti</h2>

<wx:template id="wx_t3" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx86">
<ul id="wx87">
<li id="wx88"><a href="http://it.wikibooks.org/wiki/Catalogo_Monete_Italiane_1946-2001/200_lire" class="extiw" title="b:Catalogo_Monete_Italiane_1946-2001/200_lire" wx:linktype="interwiki" wx:pagename="b:Catalogo_Monete_Italiane_1946-2001/200_lire" id="wx89">Wikibooks</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx90">
<li id="wx91"><a href="/wit/Immagine:Wikibooks-logo.svg" title="Collabora a Wikibooks" wx:linktype="image" wx:pagename="Immagine:Wikibooks-logo.svg" id="wx92"><img src="/wit/Immagine:Wikibooks-logo.svg" alt="Collabora a Wikibooks" width="22" id="wx93"/></a> <b id="wx94"><a href="http://it.wikibooks.org/wiki/it:Pagina_principale" class="extiw" title="b:it:Pagina_principale" wx:linktype="interwiki" wx:pagename="b:it:Pagina_principale" id="wx95">Wikibooks</a></b>
<p id="wx96">contiene testi o manuali sulle <b id="wx97"><a href="http://it.wikibooks.org/wiki/Catalogo_Monete_Italiane_1946-2001/200_lire" class="extiw" title="b:Catalogo_Monete_Italiane_1946-2001/200_lire" wx:linktype="interwiki" wx:pagename="b:Catalogo_Monete_Italiane_1946-2001/200_lire" id="wx98">200 lire</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx99">Collegamenti esterni</h2>

<ul id="wx100">
<li id="wx101"><a href="http://www.bancaditalia.it" class="external text" wx:linktype="external" rel="nofollow" id="wx102">Sito ufficiale della Banca d'Italia</a></li>

<li id="wx103"><a href="http://www.ipzs.it" class="external text" wx:linktype="external" rel="nofollow" id="wx104">Sito ufficiale dell'IPZS</a></li>
</ul>

<wx:template id="wx_t4" pagename="Template:Lire_italiane" page_id="625965"/>
<table align="center" class="toccolours itwiki_template_toc" style="clear:both;" width="99%" id="wx105">
<tr id="wx106">
<th colspan="2" bgcolor="#abcdef" id="wx107"><a href="/wit/Lira_italiana" title="Lira italiana" wx:linktype="known" wx:pagename="Lira_italiana" wx:page_id="2681" id="wx108">Lira italiana</a>
<p id="wx109">- <i id="wx110">Vedi anche <a href="/wit/Am-lira" title="Am-lira" wx:linktype="known" wx:pagename="Am-lira" wx:page_id="487984" id="wx111">Am-lira</a></i></p>
</th>
</tr>

<tr bgcolor="white" valign="top" id="wx112">
<th align="left" width="50" id="wx113"><a href="/wit/Moneta" title="Moneta" wx:linktype="known" wx:pagename="Moneta" wx:page_id="2852" id="wx114">Monete</a> </th>
<td align="center" id="wx115"><a href="/wit/Centesimo_di_lira" title="Centesimo di lira" wx:linktype="known" wx:pagename="Centesimo_di_lira" wx:page_id="1109175" id="wx116">Cent.</a>
<p id="wx117">• <a href="/wit/1_centesimo_di_lira" class="new" title="1 centesimo di lira" wx:linktype="unknown" wx:pagename="1_centesimo_di_lira" id="wx118">1 c.</a> • <a href="/wit/2_centesimi_di_lira" class="new" title="2 centesimi di lira" wx:linktype="unknown" wx:pagename="2_centesimi_di_lira" id="wx119">2c.</a> • <a href="/wit/5_centesimi_di_lira" class="new" title="5 centesimi di lira" wx:linktype="unknown" wx:pagename="5_centesimi_di_lira" id="wx120">5c.</a> • <a href="/wit/10_centesimi_di_lira" class="new" title="10 centesimi di lira" wx:linktype="unknown" wx:pagename="10_centesimi_di_lira" id="wx121">10c.</a> • <a href="/wit/20_centesimi_di_lira" class="new" title="20 centesimi di lira" wx:linktype="unknown" wx:pagename="20_centesimi_di_lira" id="wx122">20c.</a> • <a href="/wit/25_centesimi_di_lira" class="new" title="25 centesimi di lira" wx:linktype="unknown" wx:pagename="25_centesimi_di_lira" id="wx123">25c.</a> • <a href="/wit/50_centesimi_di_lira" class="new" title="50 centesimi di lira" wx:linktype="unknown" wx:pagename="50_centesimi_di_lira" id="wx124">50c.</a><br id="wx125"/>
 <a href="/wit/1_lira" title="1 lira" wx:linktype="known" wx:pagename="1_lira" wx:page_id="407655" id="wx126">1₤</a> • <a href="/wit/2_lire" title="2 lire" wx:linktype="known" wx:pagename="2_lire" wx:page_id="1058964" id="wx127">2₤</a> • <a href="/wit/5_lire" title="5 lire" wx:linktype="known" wx:pagename="5_lire" wx:page_id="1060560" id="wx128">5₤</a> • <a href="/wit/10_lire" title="10 lire" wx:linktype="known" wx:pagename="10_lire" wx:page_id="1060562" id="wx129">10₤</a> • <a href="/wit/20_lire" title="20 lire" wx:linktype="known" wx:pagename="20_lire" wx:page_id="1060565" id="wx130">20 ₤</a> • <a href="/wit/50_lire" title="50 lire" wx:linktype="known" wx:pagename="50_lire" wx:page_id="1056057" id="wx131">50₤</a> • <a href="/wit/100_lire" title="100 lire" wx:linktype="known" wx:pagename="100_lire" wx:page_id="1058967" id="wx132">100₤</a> • <a href="/wit/200_lire" title="200 lire" wx:linktype="self" wx:pagename="200_lire" wx:page_id="1060901" id="wx133">200₤</a> • <a href="/wit/500_lire_%28moneta%29" title="500 lire (moneta)" wx:linktype="known" wx:pagename="500_lire_(moneta)" wx:page_id="1060902" id="wx134">500₤</a> • <a href="/wit/1.000_lire_%28moneta%29" title="1.000 lire (moneta)" wx:linktype="known" wx:pagename="1.000_lire_(moneta)" wx:page_id="1073292" id="wx135">1.000₤</a></p>
</td>
</tr>

<tr bgcolor="white" valign="top" id="wx136">
<th align="left" id="wx137"><a href="/wit/Banconota" title="Banconota" wx:linktype="known" wx:pagename="Banconota" wx:page_id="15881" id="wx138">Banconote</a> </th>
<td align="center" id="wx139"><a href="/wit/50_centesimi_di_lira_%28banconota%29" class="new" title="50 centesimi di lira (banconota)" wx:linktype="unknown" wx:pagename="50_centesimi_di_lira_(banconota)" id="wx140">50c.</a>
<p id="wx141">• <a href="/wit/1_lira_%28banconota%29" class="new" title="1 lira (banconota)" wx:linktype="unknown" wx:pagename="1_lira_(banconota)" id="wx142">1₤</a> • <a href="/wit/2_lire_%28banconota%29" class="new" title="2 lire (banconota)" wx:linktype="unknown" wx:pagename="2_lire_(banconota)" id="wx143">2₤</a> • <a href="/wit/5_lire_%28banconota%29" class="new" title="5 lire (banconota)" wx:linktype="unknown" wx:pagename="5_lire_(banconota)" id="wx144">5₤</a> • <a href="/wit/10_lire_%28banconota%29" class="new" title="10 lire (banconota)" wx:linktype="unknown" wx:pagename="10_lire_(banconota)" id="wx145">10₤</a> • <a href="/wit/50_lire_%28banconota%29" class="new" title="50 lire (banconota)" wx:linktype="unknown" wx:pagename="50_lire_(banconota)" id="wx146">50₤</a> • <a href="/wit/100_lire_%28banconota%29" class="new" title="100 lire (banconota)" wx:linktype="unknown" wx:pagename="100_lire_(banconota)" id="wx147">100₤</a><br id="wx148"/>
<a href="/wit/500_lire_%28banconota%29" title="500 lire (banconota)" wx:linktype="known" wx:pagename="500_lire_(banconota)" wx:page_id="1312863" id="wx149">500₤</a> • <a href="/wit/1.000_lire_%28banconota%29" title="1.000 lire (banconota)" wx:linktype="known" wx:pagename="1.000_lire_(banconota)" wx:page_id="1467717" id="wx150">1.000₤</a> • <a href="/wit/2.000_lire" title="2.000 lire" wx:linktype="known" wx:pagename="2.000_lire" wx:page_id="301838" id="wx151">2.000₤</a> • <a href="/wit/5.000_lire" title="5.000 lire" wx:linktype="known" wx:pagename="5.000_lire" wx:page_id="1464643" id="wx152">5.000₤</a> • <a href="/wit/10.000_lire" title="10.000 lire" wx:linktype="known" wx:pagename="10.000_lire" wx:page_id="416600" id="wx153">10.000₤</a> • <a href="/wit/20.000_lire" title="20.000 lire" wx:linktype="known" wx:pagename="20.000_lire" wx:page_id="1421515" id="wx154">20.000₤</a> • <a href="/wit/50.000_lire" title="50.000 lire" wx:linktype="known" wx:pagename="50.000_lire" wx:page_id="488908" id="wx155">50.000₤</a> • <a href="/wit/100.000_lire" title="100.000 lire" wx:linktype="known" wx:pagename="100.000_lire" wx:page_id="488916" id="wx156">100.000₤</a> • <a href="/wit/500.000_lire" title="500.000 lire" wx:linktype="known" wx:pagename="500.000_lire" wx:page_id="488926" id="wx157">500.000₤</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx158">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx159">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di numismatica" id="wx160"><a href="/wit/Immagine:Stub_numismatica.png" title="numismatica" wx:linktype="image" wx:pagename="Immagine:Stub_numismatica.png" wx:page_id="744569" id="wx161"><img src="/wit/Immagine:Stub_numismatica.png" alt="numismatica" width="25" height="25" id="wx162"/></a> <b id="wx163"><a href="/wit/Portale:numismatica" class="new" title="Portale:numismatica" wx:linktype="unknown" wx:pagename="Portale:numismatica" id="wx164">Portale Numismatica</a></b>
<p id="wx165">:  accedi alle voci di Wikipedia che parlano di numismatica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=200_lire" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx166">Categorie</a>: <span dir="ltr" id="wx167"><a href="/wit/Categoria:Stub_numismatica" title="Categoria:Stub numismatica" wx:linktype="known" wx:pagename="Categoria:Stub_numismatica" wx:page_id="218407" id="wx168">Stub numismatica</a></span> | <span dir="ltr" id="wx169"><a href="/wit/Categoria:Lira_italiana" title="Categoria:Lira italiana" wx:linktype="known" wx:pagename="Categoria:Lira_italiana" wx:page_id="1730349" id="wx170">Lira italiana</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx171">numismatica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="b">
<p id="wx172">Catalogo_Monete_Italiane_1946-2001/200_lire</p>
</wx:argument><wx:argument name="b_preposizione">
<p id="wx173">sulle</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx174">numismatica</p>
</wx:argument></wx:templatearguments>
</html>
